/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/
.gfield--input-type-captcha {
    visibility: hidden !important;
}
.gform_fields {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
}
.namegform:nth-child(1) .gfield_description, .namegform:nth-child(2) .gfield_description{
	width: 120px;
    overflow: hidden;
    height: 20px;
}
.form_01 .gform_confirmation_message{
	color: white !important;
	font-weight:400;
}
.form_01.grey .gform_confirmation_message {
    color: #2a505a !important;
    font-weight: 400;
}
.form_01:not(.grey) .gfield_validation_message {
    color: white !important;
}
.form_01.grey legend, .form_01.grey label{
	color: #555555 !important;
	font-weight: 700 !important;
	z-index: 1;
    pointer-events: none;
}
.form_01.grey legend span, .form_01.grey label span {
    color: #555555 !important;
}
.form_01.grey .namegform input {
    background: #f9f9f9!important;
    color: #555555 !important;
    border-width: 1px !important;
    box-shadow: none;
}
.form_01.grey .gform_validation_errors h2 {
    color: #2a505a !important;
}
.form_01.grey .gform_validation_errors {
    border-color: #edc5bc !important;
}
.form_01.grey .gform-button {
    border: 1px solid #ff6422 !important;
}
.popup-formm .gform_fields.top_label {
    row-gap: 0px !important;
}
.popup-formm .gfield input {
    padding: 8px 6px !important;
    background: #f9f9f9!important;
    border: 1px solid #e1e1e1 !important;
    box-shadow: none;
    font-size: 16px !important;
    line-height: 1.7em !important;
    height: 41px !important;
	color: #2a505a!important;
}
.popup-formm .gform_footer input {
    font-family: 'Open Sans' !important;
    padding: 10px 11px !important;
    border-radius: 0px !important;
    height: 40px !important;
    background: #ff6422!important;
}
.footer-form-new .gform_footer input {
    font-family: 'Open Sans' !important;
}
.popup-formm .gfield .gfield_label.gform-field-label {
    z-index: 1;
    color: #6a6a6a !important;
    font-family: 'Open Sans' !important;
    font-size: 0.92em !important;
	pointer-events: none;
}
.footer-form-new .gfield .gfield_label.gform-field-label {
    pointer-events: none;
}
.popup-formm {
    padding-top: 16px;
}
.popup-formm div#gform_fields_3 {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
/* .popup-formm fieldset#field_3_1 {
    margin-bottom: 0px;
} */

.popup-formm fieldset {
    margin-bottom: 20px;
}
.popup-formm input[type="submit"] {
    background-color: #FF5722 !important;
    color: #ffffff !important;
    width: 100% !important;
    
}
.popup-formm .gform_footer.top_label {
    margin-top: 10px;
}
.popup-formm fieldset .gfield_label,
.popup-formm div .gfield_label{
    font-weight: 700 !important;
    color:#777!important;
    
}
.footer-form-new .gform_fields {
    grid-row-gap: 0px !important;
}
.footer-form-new .gform_fields .gfield {
    margin-bottom: 10px !important;
    margin-top: 16px !important;
}
.footer-form-new .gform_fields .gfield input {
    background-color: #f9f9f9!important;
	color: #6a6a6a !important;
    font-weight: 700 !important;
}
.footer-form-new .gform_fields .gfield:last-child {
    margin-bottom: 0px;
}
.footer-form-new .gform_fields .gfield .gfield_label {
    color: #6a6a6a !important;  
    z-index: 1;
}
.footer-form-new .gform_fields .gfield .ginput_complex input {
    background-color: #f9f9f9!important;
    height: 41px !important;
}
.footer-form-new .gform_fields .gfield .ginput_complex input::placeholder {
    color: #2a505a !important;
    font-size: 16px !important;
    line-height: 1.7em !important;
}
.footer-form-new .gform_footer .gform_button {
    border-radius: 0px !important;
    height: 40px !important;
}
.footer-form-new{
    margin-top:20px!important;
} 
.gfield {
    position: relative !important;
}
.footer-form-new .gform_fields {
    display: flex !important;
    flex-direction: column;
    gap: 20px;
}

.footer-form-new fieldset.gfield{
    margin-bottom: 15px !important;
}

.footer-form-new input[type="submit"] {
    background-color: #FF5722 !important;
    color: #ffffff !important;
    width: 100% !important;
     font-family: 'Open Sans' !important;
}
 
.footer-form-new .gform_footer.top_label {
    margin-top: 0px;
}

.footer-form-new fieldset .gfield_label,
.footer-form-new div .gfield_label{
    font-weight: 700!important;
    color:#777!important;
     font-family: 'Open Sans' !important;
}


.footer-form-new {
    margin: 0 !important;
}

/* new */

.form_01 .gform_validation_errors {
    border-color: white !important;
}
.form_01 .gform_confirmation_message {
    text-align: center;
}
.form_01 .gform_validation_errors h2 {
    color: white !important;
}
.gform_heading {
    display: none !important;
}
.footer-form-new input
{
    background-color: #00000000 !important;
    color: #2a505a!important;
     font-family: 'Open Sans' !important;
	box-shadow: none !important;
}

.gfield-choice-input{
    
    background-color: #fff !important;
}

fieldset#field_1_6 {
    width: 100%;
}

fieldset#field_1_1 {
    margin: 0;
}
div#gform_fields_1 {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
}

.form_01 .gform-button {
    border: 1px solid white !important;
	background: #ff6422 !important;
}


div#field_1_3 {
    position:relative;
}

legend.gfield_label.gform-field-label.gfield_label_before_complex,
label.gfield_label.gform-field-label {
    transition: all 0.3s ease-in;
    position: absolute;
    left: 10px;
    width: 100%;
    line-height: 1.3;
    padding: 8px 12px;
    font-size: 14px !important;
}
.ginput_container input {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.form_01 .gfield--type-checkbox .ginput_container .gchoice {
    display: flex;
    flex-direction: column;
	gap:0px;
}
.form_01 .gfield input {
    border-width: 2px !important;
	border-radius: inherit !important;
}
.form_01 legend, .form_01 label {
    color: white !important;
}
.form_01 legend span, .form_01 label span {
    color: white !important;
}
.form_01 .gfield--type-checkbox .ginput_container .gchoice .gform-field-label {
    margin: 0;
/*     max-width: 180px; */
}
.form_01 .gform_fields {
    grid-row-gap: 10px;
}
/* .form_01 .gfield--type-name, .form_01 .gfield--type-email {
    width: 34%;
} */
.form_01 .gfield--type-submit {
    width: 70% !important;
    max-width: 160px !important;
}
.namegform input {
    background: transparent !important;
    color: white !important;
}
.namegform input{
	position: relative;
}
.namegform {
    position: relative;
}
.namegform legend, .namegform label {
    font-weight: 400 !important;
}
.namegform input::placeholder {
    opacity:0;
}
.namegform:has(input:placeholder-shown) .gfield_label {
    top: 0px;
    padding-left: 10px !important;
}
.namegform .gfield_label, .namegform:has(input:focus) .gfield_label {
    top: -30px;
    padding-left: 0px !important;
    left: 0 !important;
}
#bighead {
    font-family: 'playlist-script' !important;
}

.avia-caption-title {
	font-family: 'playlist-script' !important;
	font-weight: 300;
	font-size: 136px!important;
	color: #ffffff!important;
}

.avia-caption-content p {
	font-family: 'Georgia' !important;
	font-weight: 400;
	font-style: italic;
	font-size: 26px!important;
	line-height: 39px!important;
	width: 50%;
	margin: auto;
	color: #ffffff!important;
}
#top .all_colors .avia-caption-content p {
	line-height: 39px!important;
}

/* Portrait - mobile phones */
@media (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {

	#bighead {
		margin-top: 50px;
	}

	.pl100 > .av-parallax {
		background-size: 100vw;
		height: 100%!important;
	}

	.avia_mobile #top .av-parallax {
		background-size: 100vw;
		height: 65vw;
	}

	#home .av-parallax.avia-full-stretch.active-parallax {
		background-size: 100% 100% !important;
		height: 100%;
	}

	.avia-caption-content p {
		font-family: 'Georgia' !important;
		font-weight: 400;
		font-style: italic;
		font-size: 14px!important;
		line-height: 22px!important;
		width: 80%;
		margin: auto;
		color: #ffffff!important;
	}

	#top .all_colors .avia-caption-content p {
		line-height: 22px!important;
	}

}

/* Landscape - mobile phones */
@media (min-device-width: 320px)
and (max-device-width: 768px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {
	#bighead {
		margin-top: 80px;
	}

	.pl100 > .av-parallax {
		background-size: 100vw;
		height: 100%!important;
	}

	.avia_mobile #top .av-parallax {
		background-size: 100vw !important;
		height: 29.5vw;
	}
	#home .av-parallax.avia-full-stretch.active-parallax {
		background-size: 100% 100% !important;
		height: 100%;
	}

	.avia-fullscreen-slider .avia-slideshow {
		min-height: 450px!important;
	}

	.avia-caption-content p {
		font-family: 'Georgia' !important;
		font-weight: 400;
		font-style: italic;
		font-size: 14px!important;
		line-height: 22px!important;
		width: 80%;
		margin: auto;
		color: #ffffff!important;
	}

	#top .all_colors .avia-caption-content p {
		line-height: 22px!important;
	}

}

/* Portrait - iPad 1, 2, Mini and Air*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {
	#bighead {
		margin-top: 50px;
	}

	.pl100 > .av-parallax {
		background-size: 100vw;
		height: 100%!important;
	}

	.avia_mobile #top .av-parallax {
		background-size: 100vw !important;
		height: 59.5vw;
	}
	#home .av-parallax.avia-full-stretch.active-parallax {
		background-size: 100% 100% !important;
		height: 100%;
	}
}

/* Landscape - iPad 1, 2, Mini and Air*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {
	#bighead {
		margin-top: 80px;
	}

	.pl100 > .av-parallax {
		background-size: 100vw;
		height: 100%!important;
	}
	.avia_mobile #top .av-parallax {
		background-size: 100vw !important;
		height: 42.5vw;
	}
	#home .av-parallax.avia-full-stretch.active-parallax {
		background-size: 100% 100% !important;
		height: 100%;
	}
}

#sd-contact-form .button {
	background-color: #427d8c!important;
	border-color: #427d8c!important;
}
.sd-contact-form .button {
	background-color: #427d8c!important;
	border-color: #427d8c!important;
}

li {
	font-size: 16px;
	line-height: 35px;
}

.ajaxresponse H3 {
	color: #000000 !important;
	text-align: left !important;
}

.wdl-over-mij > a {
	background-color: #ffffff!important;
	color: #666666!important;
}
.wdl-over-mij > a span {
	color: #666666!important;
}
.wdl-over-mij > a:hover {
	color: #666666!important;
}
#top #wrap_all #header .av-menu-button-bordered > a .avia-menu-text:hover {
    border: 2px solid;
    border-radius: 2px;
    border-color: #ff6600!important;
}
.footer_color input[type='submit'] {
	background-color: #ff6422!important;
	border-color: #ff6422!important;
}

/* .header_color .button, .header_color input[type="submit"],
.header_color .button:hover, .header_color input[type="submit"]:hover {
    background-color: #ff6422!important;
	border-color: #ff6422 !important;
} */

/*
 *
 * Active Campaign css - Johann Muller
 *
 */

.active-campaign-white .frm_fields_container .frm_form_field input {
	 color: #fff!important;
	 border-color: #fff!important;
	 border-width: 2px!important;
	 background-color: transparent!important;
	 font-size: 16px!important;
	 line-height: 1.7em!important;
	 height: 41px!important;

 }
.active-campaign-white .frm_fields_container .frm_form_field input::placeholder {
	opacity: 1!important;
}

.active-campaign-white .frm_fields_container .frm_form_field label {
	/*visibility: hidden;*/
	color: #f3f3f3;
}

.active-campaign-white .opt-in .frm_checkbox label {
	visibility: visible!important;
	text-indent: 0px!important;
	color: #f3f3f3!important;
}

.active-campaign-white .opt-in .frm_checkbox label input {
	position: absolute!important;
	top: -13px;
	left: 0px;
	border: none!important;
}
.active-campaign-white .opt-in .frm_checkbox input[type=checkbox] {
	-webkit-appearance: checkbox;
}
.active-campaign-white .opt-in .frm_checkbox input:not([type=file]):focus {
	box-shadow: none!important;
}
.active-campaign-white .opt-in .frm_checkbox input[type=checkbox]:before {
	scale: none;
	content: ''!important;
	display: none!important;
}
.active-campaign-white .opt-in .frm_checkbox input[type=checkbox]:focus {
	outline: none!important;
	box-shadow: none!important;
}
.active-campaign-white .opt-in {
	margin-bottom: 0px!important;
}
.active-campaign-white .frm_fields_container .frm_form_field .frm_required {
	display: none!important;
}
.active-campaign-white .opt-in .frm_primary_label {
	display: none!important;
}
.active-campaign-white .frm_fields_container .frm_submit {
	margin-top: -10px;
}
.active-campaign-white .frm_fields_container .frm_submit button {
	color: #f3f3f3!important;
	border-color: #fff!important;
	border-width: 2px !important;
	background-color: transparent!important;
	border-radius: 0px!important;
	height: 40px!important;
	width: 100%!important;
}
.active-campaign-white .frm_fields_container .frm_submit button:hover {
	background-color: #ff6422!important;
	color: #fff!important;
}

.active-campaign-black .frm_fields_container .frm_form_field input {
	 border-color: #e1e1e1!important;
	 background-color: #f9f9f9!important;
	 color: #2a505a!important;
	 border-width: 1px!important;
	 font-size: 16px!important;
	 line-height: 1.7em!important;
	 height: 41px!important;
 }
.active-campaign-black .frm_fields_container .frm_form_field label {
	/* visibility: hidden; */
	color: #6a6a6a;
}
.active-campaign-black .opt-in .frm_checkbox label {
	visibility: visible!important;
	text-indent: 0px!important;
}

.active-campaign-black .opt-in .frm_checkbox label input {
	position: absolute!important;
	top: -13px;
	left: 0px;
}
.active-campaign-black .opt-in .frm_checkbox input[type=checkbox] {
	-webkit-appearance: checkbox;
}
.active-campaign-black .opt-in .frm_checkbox input:not([type=file]):focus {
	box-shadow: none!important;
}
.active-campaign-black .opt-in .frm_checkbox input[type=checkbox]:before {
	scale: none;
	content: ''!important;
	display: none!important;
}
.active-campaign-black .opt-in .frm_checkbox input[type=checkbox]:focus {
	outline: none!important;
	box-shadow: none!important;
}
.active-campaign-black .opt-in {
	margin-bottom: 0px!important;
}
.active-campaign-black .opt-in .frm_primary_label {
	display: none!important;
}
.active-campaign-black  .frm_fields_container .frm_submit {
	margin-top: -10px;
}
.active-campaign-black .frm_fields_container .frm_submit button {
	color: #000000!important;
	border-color: #e1e1e1!important;
	border-width: 1px !important;
	background-color: transparent!important;
	border-radius: 0px!important;
	height: 40px!important;
	width: 100%!important;
}
.active-campaign-black .frm_fields_container .frm_submit button:hover {
	background-color: #ff6422!important;
	color: #fff!important;
}

.active-campaign-ebook .form-field {
	margin-bottom: 5px!important;
}

.active-campaign-ebook .frm_fields_container .frm_form_field input {
	border-color: #e1e1e1!important;
	background-color: #f9f9f9!important;
	color: #2a505a!important;
	border-width: 1px!important;
	font-size: 16px!important;
	line-height: 1.7em!important;
	height: 41px!important;
	margin-bottom: 5px!important;
}
.active-campaign-ebook .frm_fields_container .frm_form_field label {
	/* display: none!important; */
	color: #6a6a6a;
}
.active-campaign-ebook .frm_fields_container .frm_form_field .frm_required {
	display: none!important;
}
.active-campaign-ebook  .frm_fields_container .frm_submit {
	margin-top: -10px;
}
.active-campaign-ebook .frm_fields_container .frm_submit button {
	color: #fff!important;
	border-color: #e1e1e1!important;
	border-width: 0px !important;
	background-color: #ff6422!important;
	border-radius: 0px!important;
	height: 40px!important;
	width: 100%!important;
}

/* Portrait - mobile phones */
@media (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
	.active-campaign-white .frm_fields_container .frm_form_field input {
		color: #fff!important;
		border-color: #fff!important;
		border-width: 2px!important;
		background-color: transparent!important;
		font-size: 16px!important;
		line-height: 1.7em!important;
		height: 41px!important;
	}
	.active-campaign-white .frm_fields_container .frm_form_field label {
		/*visibility: hidden; */
		color: #f3f3f3;
	}
	.active-campaign-white  .frm_fields_container .frm_submit {
		margin-top: -10px;
	}

	.active-campaign-white .frm_fields_container .frm_submit button {
		color: #f3f3f3!important;
		border-color: #fff!important;
		border-width: 2px !important;
		background-color: transparent!important;
		border-radius: 0px!important;
		height: 40px!important;
		width: 100%!important;
	}
	.active-campaign-white .frm_fields_container .frm_submit button:hover {
		background-color: #ff6422!important;
		color: #fff!important;
	}

	.active-campaign-black .frm_fields_container .frm_form_field input {
		border-color: #e1e1e1!important;
		background-color: #f9f9f9!important;
		color: #2a505a!important;
		border-width: 1px!important;
		font-size: 16px!important;
		line-height: 1.7em!important;
		height: 41px!important;
	}
	.active-campaign-black .frm_fields_container .frm_form_field label {
		/*visibility: hidden; */
		color: #6a6a6a;
	}
	.active-campaign-black .frm_opt_container .opt-in .frm_checkbox label {
		visibility: visible!important;
	}
	.active-campaign-black .frm_fields_container .frm_submit {
		margin-top: -10px;
	}
	.active-campaign-black .frm_fields_container .frm_submit button {
		color: #f3f3f3!important;
		border-color: #e1e1e1!important;
		border-width: 1px !important;
		background-color: transparent!important;
		border-radius: 0px!important;
		height: 40px!important;
		width: 100%!important;
	}
	.active-campaign-black .frm_fields_container .frm_submit button:hover {
		background-color: #ff6422!important;
		color: #fff!important;
	}

	.active-campaign-ebook .form-field {
		margin-bottom: 5px!important;
	}

	.active-campaign-ebook .frm_fields_container .frm_form_field input {
		border-color: #e1e1e1!important;
		background-color: #f9f9f9!important;
		color: #2a505a!important;
		border-width: 1px!important;
		font-size: 16px!important;
		line-height: 1.7em!important;
		height: 41px!important;
		margin-bottom: 5px!important;
	}
	.active-campaign-ebook .frm_fields_container .frm_form_field label {
		/* display: none!important; */
		color: #6a6a6a;
	}
	.active-campaign-ebook .frm_fields_container .frm_submit {
		margin-top: -10px;
	}
	.active-campaign-ebook .frm_fields_container .frm_submit button {
		color: #fff!important;
		border-color: #e1e1e1!important;
		border-width: 0px !important;
		background-color: #ff6422!important;
		border-radius: 0px!important;
		height: 40px!important;
		width: 100%!important;
	}
}

.modified_width .button {
	padding: 5px 20px!important;
}

.active-campaign-black .frm_fields_container .frm_form_field input::placeholder {
	 color: #000000;
}

.active-campaign-black .frm_fields_container .frm_form_field input::webkit-input-placeholder {
	color: #000000;
}

.active-campaign-black .frm_fields_container .frm_form_field input::moz-placeholder {
	color: #000000;
}

.active-campaign-black .frm_fields_container .frm_form_field input:ms-input-placeholder {
        color: #000000;
}

.active-campaign-black .frm_fields_container .frm_form_field input:moz-placeholder {
	color: #000000;
}

#top .wdl-soul-letter-form label {
	/*font-weight: normal!important; */
	font-size: 15px!important;
	color: #666666!important;
	letter-spacing: 1.6px;
	line-height: 2.2em !important;
}
.wdl-soul-letter-form .frm_primary_label {
	/*font-weight: normal!important; */
	font-size: 15px!important;
	color: #666666!important;
	letter-spacing: 1.6px;
	line-height: 2.2em !important;
}
.wdl-soul-letter-form .frm_required {
	color: black!important;
}
.wdl-soul-letter-form .frm_final_submit {
	background-color: #427d8c!important;
	border-color: #427d8c!important;
	color: #ffffff!important;
	margin: 0;
	padding: 25px 11px!important;
	border-radius: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-weight: normal;
	font-size: 0.92em;
	min-width: 142px;
	outline: none;
}
.wdl-soul-letter-form .frm_final_submit:hover::before {
	color: #ffffff!important;
	content:"> ";
}
.wdl-soul-letter-form .frm_form_fields > fieldset {
	font-family: 'open sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
}

.with_frm_style .frm_inside_container.frm_label_float_top > label {
	top: 0;
	left: 0;
	padding: 0;
	font-size: 12px;
	font-size: calc(0.85 * var(--field-font-size));
	opacity: 1!important;
}


.av-main-nav > li > a {
	outline: 0;
	border: none!important;
	-moz-outline-style: none!important;
}
.sub-menu > li > a {
	outline: 0;
	border: none!important;
	-moz-outline-style: none!important;
}
.avia-cookie-consent-modal-buttons-wrap a {
	color: #ffffff!important;
}

.avia_codeblock.popup-form a {
	display: none;
}
.modal-title span {
    font-size: 14px;
    line-height: 21px;
    color: black;
    display: block;
}
.modal-title {
	color: #ff6422!important;
	font-size: 2em;
}
#top .avia-slider-testimonials.avia-testimonial-wrapper .avia-testimonial-row {
    display: block;
    width: 75%;
    position: relative;
}

@media screen and (max-width: 1179px) and (min-width: 850px) {
	.max-full-width {
		width: 100% !important;
		margin: 0 !important;
	}
	.max-full-width .gfield--type-checkbox, .max-full-width .gform_fields {
		display: flex !important;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		width: 100%;
	}
	
}

@media only screen and (max-width: 767px) {
#top .avia-slider-testimonials.avia-testimonial-wrapper .avia-testimonial-row {
    display: block;
    width: 60%;
    position: relative;
}
}
.wdl-toc-wrapper {
	width: 100%;
}
.wdl-toc {
	position: fixed!important;
	top: 180px!important;
	width: 20%!important;

}
.wdl-toc-content {
	width: 75%!important;
	margin-left: 30%!important;
}

@media screen and (max-width: 950px) {
.form_01 .gfield--type-submit {
        width: 22% !important;
    }	
.wdl-toc-wrapper {
	width: 100%;
}
.wdl-toc {
	visibility: hidden!important;

}
.wdl-toc-content {
	width: 100%!important;
	margin-left: 0%!important;
}
}
@media screen and (max-width: 640px) {
    .form_01 .gform_fields {
        grid-column-gap: 10px;
    }
	.gfield {
		margin:0 !important;
	}
	.head-book h1 {
    font-size: 38px !important;
}	
	#top label {
    	font-weight: 400;
		font-size: 0.8em;
}
}
@media screen and (max-width: 599px) {
	.form_01 .gfield--type-checkbox .ginput_container .gchoice {
    flex-direction: row !important;
}
.form_01 .gfield--type-checkbox .ginput_container .gchoice .gform-field-label {
    margin-left: 12px;
    max-width: unset;
}
    .form_01 .gform_fields {
        grid-row-gap: 30px;
        flex-direction: column !important;
    }
    .form_01 .gfield--type-name, .form_01 .gfield--type-email {
        width: 100%;
    }
    .form_01 .gfield--type-submit {
        width: 100% !important;
        max-width: unset !important;
    }
}
/*
#header {
    position: relative;
    z-index: 501;
    width: 100%;
    background: #2a505a;
}*/
